using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace ASHermed.SinoInterface.Enum
{
    /// <summary>
	/// 验证码类型
	/// 创建人：杨江军
	/// </summary>
	[Description("验证码类型")]
    public enum VerifyCodeType : int
    {

        /// <summary>
        /// 无意义的，防止某些序列化工具在序列化时报错
        /// </summary>
        [Description("无意义的，防止某些序列化工具在序列化时报错")]
        None = 0,

        /// <summary>
        /// 文本验证码
        /// </summary>
        [Description("文本验证码")]
        TextVerifyCode = 1,

        /// <summary>
        /// 语音验证码
        /// </summary>
        [Description("语音验证码")]
        VoiceVerifyCode = 2,
    }
}
